Automation, Automation Framework, BDD, Behaviour Driven Development, eclipse, Functional Testing, Java, Testing

java.lang.UnsupportedClassVersionError: com/CucumberOptions/RunCukeTest : Unsupported major.minor version 51.0

Hi all, I am trying to run an existing project of cucumber in my existing eclipse and faced an issue. In this piece of write-up I will be sharing the resolution of the Error I got while executing the project.
Continue reading “java.lang.UnsupportedClassVersionError: com/CucumberOptions/RunCukeTest : Unsupported major.minor version 51.0”

Advertisements